<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_Wait_Animation" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">9fb5a01c-8267-48ae-a0fe-964594238ae6</Guid>
  </Item>
</Items>
